#
# spec file for package opengreedy-data
#
# Copyright (c) 2021, Martin Hauke <mardnh@gmx.de>
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


Name:           opengreedy-data
Version:        0.1
Release:        1.40
Summary:        Greedy XP skin for opengreedy
License:        NonFree
Group:          Amusements/Games/Action/Arcade
URL:            https://www.edromel.com/us/pacman-greedy-xp-edromel-game-us-1
Source:         https://www.edromel.com/download/open_greedy-0.1-linux-amd64-with-data.tar.xz
BuildArch:      noarch
Requires:       opengreedy

%description
Opengreedy is an open-source version of Edromel Studio's Greedy XP.
https://www.edromel.com/us/index.php?menu=1
Greedy is a remake from the famous arcade game : Pacman. It allows
many options, greater sound effects, nice graphics and more than 70
levels.

This package provides the "Greedy XP skin" game assets from the
original Greedy XP game from Edromel Studio.
https://www.edromel.com/us/pacman-greedy-xp-edromel-game-us-2

%prep
%setup -q -n open_greedy

%build

%install
install -d %{buildroot}%{_datadir}/games/opengreedy
mv -v data/ %{buildroot}%{_datadir}/games/opengreedy

%files
%dir %{_datadir}/games/opengreedy/
%{_datadir}/games/opengreedy/data/

%changelog
* Sat Aug 21 2021 Martin Hauke <mardnh@gmx.de>
- Initial package, version 0.1
